body
{background-color: #ffffff;
line-height:150%;
font-family : "Verdana", "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", "Osaka‐等幅";
color : #000000;
font-size: 0.75em;
margin: 0px;
padding:0px;
text-align: center;}

a:link 
{color: #000000;
text-decoration : none;	}

a:visited 
{color: #000000;
text-decoration : none;	}

a:active 
{color: #000000;
text-decoration : none;}

a:hover 
{color: #999999;
border-bottom:1px dashed #999999;}

ul{
list-style: none;
}
ul li{
font-size: 90%;
font-weight: bold;
text-align: center;
padding-right: 55px;
}
img{
border: 0px;
}
/***** 見出し（サイトタイトル部分）******/
h1 
{
width: auto;
font-size: 150%;
font-weight: bold;
text-align: left;
margin-bottom: 20px;
padding: 0px 10px 0px 0px;}

/***** 見出し（テキストタイトル部分）******/
h2 
{
padding-left: 10px;
padding-top: 5px;
text-align: left;
font-weight: bold; 
font-size: 120%;
height: auto;
width: auto;
border-style:solid;
border-width:0px;
border-bottom-width:1px;
border-left-width:10px;
border-color:#666666;
background-color: white;
display: inline;
}

/***** page全体部分******/
#page
{width: 680px;
text-align: left;
position:relative;
background-color: white;
margin:0px auto;
height: 100%;
}

/***** head部分******/
#head
{  
width: 680px;
height: auto;
margin: 0px;
padding: 0px;
position: absolute;
text-align: left;
}

/***** 左部分 ******/
#left
{
width: 150px;
height: auto;
float: left;
margin: 0px 10px 0px 0px;
} 

/***** 右部分 ******/
#right
{
width: 510px;
height: auto;
float: right;
margin: 0px 0px 0px 0px;
background-color: #ffffff;
border-left: 1px dashed #000000;
border-right:1px dashed #000000;
} 

/***** テキスト全体部分 ******/
.menu
{
width: 470px;
font-size: 90%;
text-align: left;
margin-top: 30px;
margin-left: 15px;
height: auto;
} 

/***** テキスト部分 ******/
.text
{
padding: 5px 20px 5px 20px;
margin: 0px 0px 5px 20px;
text-align: left;
height: auto;
width: auto;
}

/***** 著作権表示部分 ******/
.copy
{text-align: right;
padding: 10px 20px 10px 0px;
width: auto; 
height: auto;} 

/***** foot部分 ******/
#foot
{position:relative;
width: auto;
height: auto;
clear:both;

}
/***** 左画像部分 ******/
.icon{
margin-top: 30px;
width: 100px;
height: 100px;
background-image: url(icon/04.gif);
background-position:top center;
background-repeat: no-repeat;
margin-left: 25px;
text-align: center;
padding-top: 10px;
font-weight: bold;
}
/***** スクロールボックス部分 ******/
.scroll_box
{
padding: 5px 20px 5px 20px;
margin: 0px 0px 0px 20px;
text-align: left;
height: 100px;
width: auto;
overflow: auto;
}
